Subject: [lojban] Re: [geofiction] Re: Felichan Kristnaskon!

From: Theodore Reed <[email-masked]>
Date: Fri, 27 Dec 2002 13:17:35 -0800

On Fri, 27 Dec 2002 19:39:47 -0000
"Viktoro <[email-masked]>" <[email-masked]> wrote:

> --- In [email-masked], "hotmyol <acz0605@c...>" 
> <acz0605@c...> wrote:
> 
> > Lojban (lojban.org): gleki kraist donri (Lit. Happy Christ Day)
> 
> Thanks for the Lojban translation. I was wondering what it was! 
> But doesn't that parse to ((Happy Christ) Day), not (Happy (Christ 
> Day))? Therefore, shouldn't it be soumething like:
> 
> gleki donri pe kraist (Happy Day of Christ)

Really, I think these are all pretty bad literal translations. (Not to
mention that you can't use pe like that.) What is meant by "Merry
Christmas"? "Be merry about the day of christ's birth."

ko gleki le djedi pe lenu jbena fa la kraist.

(Be merry/happy about the day associated with the birth of Christ.)

Or maybe something shorter...

ko gleki le xriso jbena djedi

(Be happy/merry regarding the christian birth day.)

or even make a lujvo:

ko gleki le xi'ojbedei

(I'm not sure if the xi'ojb is valid, however.)

Also, "donri" means only the daytime portion of a full day, which is
"djedi".

-- 
Theodore Reed (rizen/bancus) -==- http://www.surreality.us/
~OpenPGP Signed/Encrypted Mail Preferred; Finger me for my public key!~

"I read my note again today: "Do something important." Once again, I'm
at a loss." -- Brandon Mechtley